header{
    background-color: #F4F1EC !important;
}

.header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after{
    background-color: #121212 !important;
}

header .button-dml40 a{
    background: rgba(18, 18, 18, 0.10) !important;
    color: #121212 !important;
}

header .icon-ring svg path{
    fill: #121212 !important;
}

header{
    border-bottom: 1px solid #121212 !important;
}

@media only screen and (min-width: 1025px){
    .mega-menu-active .header-nav-item.has-mega-menu:hover .header-nav-link.link-has-mega-menu a{
        color: #121212 !important;
    }

    .header-nav-link.link-has-mega-menu a,
    .has-scrolled .header-nav-link.link-has-mega-menu a{
        color: #121212 !important;
    }

    .has-scrolled .header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after{
        background-color: #121212 !important;
    }

    .header-nav-link p{
        color: #121212 !important;
    }
}